@charset "gbk";
/* CSS Document   background:url(../images/bg.jpg) repeat-y 50% #ededed;  */
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
body{ font-size:12px;font-family:"",Arial;line-height:150%; margin:0; padding:0; color:#5e5e5e;}
div{margin:0 auto;padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p,a{margin:0; padding:0; border:none; list-style-type:none;}
.block{width:980px;height:auto;}
.left{width:100%;margin-right:14px;float:left; display:inline}
.right{width:300px;float:left; display:inline;border-right:solid 1px #fff}
.left1{width:645px;margin-right:14px;float:left; display:inline;padding:10px}
.left1c{width:665px;margin-right:14px;float:left; display:inline;}
.w1{width:280px;}
.w2{width:630px;border-right:solid 15px #fff;float:left;display:inline}
.w2b{width:330px;border-right:solid 15px #fff;float:left;display:inline}
.w3{width:290px;float:left; display:inline;}
.w4{width:375px;float:left;display:inline}
.w50{width:324px;float:left;display:inline}
.w5{width:146px;}
.w6{width:480px}
.f_l{float:left;}
.f_l a{margin-right:10px;}
.f_r{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.bold{font-weight:bold}
.dis{display:block;}
.inline{display:inline;}
.none{display:none;}
.marginR{margin-right:15px;}
.paddingR{padding-right:15px;}
.paddingR1{padding-right:35px;}
.padding1{padding:20px 25px 20px 5px}
.padding4{padding:4px}
.padding10{padding:10px}
.paddingT{padding-top:8px}
.paddingB{padding-bottom:15px}
.text p{font-size:14px;line-height:24px;clear:both}
.text1 p{font-size:14px;line-height:28px;text-indent:28px;clear:both; font-family:""; color:#464646;margin:14px 0px }
.color1{color:#133cac;}
.color2{color:#303030}
.f12{font-size:12px;line-height:24px;text-indent:24px}
.f14{font-size:14px;line-height:26px;}
.lineH26{line-height:26px}
.span1{width:79%;display:block;float:left;font-size:14px;color:#333; font-weight:bold}
.span2{width:20%;display:block;float:right;font-size:12px; font-weight:normal; text-align:right}
.blank10{font-size:0px;line-height:10px;height:10px; clear:both; overflow:hidden;}
.blank6{font-size:0px;line-height:6px;height:6px; clear:both; overflow:hidden;}
.blank0{font-size:0px;line-height:0px;height:0px; clear:both;overflow:hidden;}
.clr{ clear:both}
.borderbot{border-bottom:solid 1px #dfdfdf}
.dotbg{background:url(../images/dottbg1.jpg) repeat-x left bottom;}
.bg1{ background:#f7f7f7}
.blockbg{background:url(../images/dottbg1.jpg) repeat-y 664px 0px;}
h1{clear:both; text-align:center;font-size:32px;font-weight:bold;line-height:50px;color:#333; font-family:"微软雅黑"}
h1.txt{font-size:22px}

h2{clear:both;font-size:14px;font-weight:bold;line-height:30px;height:30px;color:#333;border-bottom:2px solid #000;}
h3{clear:both;font-size:14px;font-weight:bold;line-height:30px;height:30px;color:#333; padding-left:8px;margin-bottom:2px;}
h4{clear:both;font-size:12px;font-weight:bold;line-height:16px;height:24px;color:#28166f;margin-bottom:10px}
h5{clear:both;font-size:14px;font-weight:bold;line-height:34px;height:34px;color:#333; border-top:solid 3px #303030;background:url(../images/dottbg.jpg) repeat-x left bottom #fff;padding-left:8px;margin-bottom:10px}
.title1{clear:both;background: url(../images/dottbg1.jpg) repeat-x left bottom;height:24px}
/*?*/
a:link {color: #303030; text-decoration:none;}
a:visited {color: #303030;text-decoration:none;}
a:hover {color: #c00; text-decoration:underline}
a:active {color: #c00; text-decoration:underline}
a img{ text-decoration:none}
a.link1:link{color:#fe5921}
a.link1:visited{color:#fe5921}
a.link1:hover{color:#c00}
a.link1:active{color:#c00}
a.link2:link{color:#133cac}
a.link2:visited{color:#133cac}
a.link2:hover{color:#c00}
a.link2:active{color:#c00}
a.link3:link{color:#28166f}
a.link3:visited{color:#28166f}
a.link3:hover{color:#c00}
a.link3:active{color:#c00}
a.link4:link{color:#0063b5}
a.link4:visited{color:#0063b5}
a.link4:hover{color:#c00}
a.link4:active{color:#c00}
a.link6:link{color:#797979}
a.link6:visited{color:#797979}
a.link6:hover{color:#c00}
a.link6:active{color:#c00}
.w5 a{ text-decoration:none}
.topnav{width:100%;background:url(../images/topnavbg.jpg) repeat-x top;height:29px;line-height:29px}
.topnav a{margin:0px 5px}
.topnavL{float:left;width:830px;padding-left:5px}
.topnavR{float:left;width:145px;}
.topnavL a:link,.topnavL a:visited,.topnavR a:link,.topnavR a:visited{color:#5e5e5e}
.topnavL a:hover,.topnavL a:active,.topnavR a:hover,.topnavR a:active{color:#c00}
.logo{width:190px;height:69px;float:left;padding-top:20px}
.logoright{float:left;height:50px;padding:18px 50px 18px 80px;}
.dy{width:56px;height:20px;float:left;display:inline;padding-top:6px}
.dy a{margin:0px;padding:0px}
.weibo{clear:both;float:right}
.weibo dd,.weibo dt{float:left;height:22px}
.weibo .dd1{width:14px;background:url(../images/sina1.jpg) no-repeat left top}
.weibo .dd2{background:url(../images/sina1.jpg) no-repeat right top;padding-right:8px;line-height:22px}
#menu {width:981px;margin:0 auto;}
#menu ul{border-top:1px solid #c7c7c7;border-left:1px solid #c7c7c7;background: none repeat scroll 0 0 #28166F;}
#menu ul li {float:left;border-right:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7;line-height:25px;font-weight:bold;font-size:14px;}
#menu ul ul {display:none;position:absolute;}
* html #menu ul li table {border-collapse:collapse;margin-top:-1px;}
#menu a:link, #menu a:visited {display:block;width:121px;background:#28166f;color:#fff;line-height:33px;height:33px;text-align:center;text-transform:uppercase;}
#menu ul li a:hover {position:relative;background:#28166f;color:#fff;border:0;}
#menu ul li:hover {position:relative;}
#menu ul :hover ul {display:block;position:absolute;top:33px;left:-1px;}
#menu ul :hover ul a:link,#menu ul :hover ul a:visited {font-weight:normal;background:#fff;color:#000;font-size:12px;height:28px;line-height:28px}
#menu ul :hover ul a:hover{background:url(../images/menubg.jpg) 50% 50%;color:#FFF;no-repeat}
#menu ul :hover ul ul {display:none;}
#menu ul :hover ul :hover ul {display:block;left:150px;top:-1px;}
#menu ul :hover ul :hover ul ul {display:none;}
#menu ul :hover ul :hover ul :hover ul{display:block;}
#menu ul :hover ul :hover ul :hover ul ul{display:none;}
#menu ul :hover ul :hover ul :hover ul :hover ul{display:block;}
#menu .dlw{width:126px;}
#menu .dlw a{width:126px;}
.ur_here{clear:both;height:28px;line-height:25px;overflow:hidden;padding:15px 4px 0px 4px;background:url(../images/bg1.jpg) repeat-x top;}
.ur_here li{float:left;padding:0px 8px;}
.ur_here li a{padding-right:4px;}
.list1,.list1c,.list1c2, .list1d, .list2,.list3,.list4,.list5,.list24,.list20{clear:both;}
.list1 li{clear:both;line-height:26px;height:27px;overflow:hidden; white-space:nowrap;}
.list1 li .spantime{width:150px;float:right;color:#999;}
.list24 li{clear:both;line-height:24px;height:24px;overflow:hidden; white-space:nowrap;}
.list24 li .spantime{width:150px;float:right;color:#999;}
.list1c li, .list1c2 li, .tblline li {line-height:25px;height:25px;overflow:hidden; white-space:nowrap;}
.list1c li .spantime{width:150px;float:right;color:#999;}
.list1c li{float:left;width:150px;margin-right:5px;}
.list1c2 li{clear:both;}
.list1d {width:600px;margin-right:5px;}
.list1d .insname{height:50px;line-height:50px;font-size:18px;clear:both;border-top:1px solid #ccc;}
.list1d .insdesc{color:#555;}
.list1d .insitem{float:left;width:120px;margin:0 15px 20px 15px;}
.list2 li{clear:both;line-height:25px;height:25px;overflow:hidden; white-space:nowrap;font-size:12px; font-family:Tahoma}
.list20 li{clear:both;line-height:20px;height:20px;overflow:hidden; white-space:nowrap;font-size:12px; font-family:Tahoma}
.list24c li{clear:both;line-height:24px;height:24px;overflow:hidden; white-space:nowrap;font-size:12px; font-family:Tahoma}
.list24d li{clear:both;line-height:24px;font-size:12px; margin-bottom:10px;font-family:Tahoma}
.list24e li{float:left;width:100px;line-height:24px;font-size:12px; margin-bottom:10px;font-family:Tahoma}
.list2 li a,.list4 li a,.list5 li a,.list20 li a,.list24c li a{padding-left:4px;}
.list3 dt{width:134px;height:90px;float:left;text-align:center;}
.list3 dt img{width:120px;height:90px}
.list3 dd{width:145px;height:90px;float:left}
.list4 li{clear:both;line-height:25px;height:25px;overflow:hidden; white-space:nowrap;font-size:12px; font-family:Tahoma;background:url(../images/dottbg1.jpg) repeat-x left top #fff;}
.list5 li{clear:both;line-height:28px;height:28px;overflow:hidden; white-space:nowrap;font-size:12px; font-family:Tahoma;background:url(../images/dottbg1.jpg) repeat-x left bottom;padding-left:14px}
.num{width:55px;height:36px;float:left;border-bottom:solid 1px #ddd}
.num li{border:solid 1px #ddd;border-bottom:0px;height:18px; text-align:center;font-size:12px; color:#5891e5;line-height:16px}
.numbg{ background:url(../images/numbg.jpg) no-repeat 0px 3px}
.pacx{width:153px;height:39px;background:url(../images/pacxbg.jpg) no-repeat left bottom;padding-top:15px;padding-left:110px}
/**/
.hidden {
    display: none;
}
.setvltnewsL{clear:both;height:26px;line-height:25px;overflow:hidden;padding:2px 4px 0px 4px;background:url(../images/bg1.jpg) repeat-x 0px -14px; position:relative;border-top:solid 1px #b6b6b6}
#setnews1{left:10px;position:absolute;top:6px;}
#setnews1 li{width:78px;float:left;text-align:center;height:22px;line-height:22px;color:#28166f;font-size:12px; cursor:pointer;display:inline;}
#setnews1 .hover{color:#28166f; cursor:default;font-size:12px;border:solid 1px #e5e5e5;border-bottom:solid 1px #fff; background:#fff}
#setnews1 a{color:#C00}
#contentnews1{padding:20px;overflow:hidden}
#contentnews1 ul.block{display:block;}
#contentnews1 ul{display:none;width:99%}
.newslist2{display:block;clear:both;height:22px;line-height:22px;overflow:hidden; white-space:nowrap;background:url(images/dotico.gif) no-repeat 2% 50%;padding-left:20px}
.link5 a{ padding:4px 8px; white-space:nowrap;}
.link5 a:link{color:#303030}
.link5 a:visited{color:#303030}
.link5 a:hover{color:#c00}
.link5 a:active{color:#c00}
/*?*/
.pager{ text-align:center;font-size:12px}
.pager a{padding:1px 4px;margin:2px 6px;border: solid 1px #ccc}
.pager a:hover{ background:#c00;color:#FFF}
.pager a.cur{border:0px;color:#000;font-weight:bold; text-decoration:underline}
.share a{margin-left:8px}
label{color:#000}
textarea,input{border-top:solid 1px #8f8f8f;border-left:solid 1px #8f8f8f;border-bottom:solid 1px #ccc;border-right:solid 1px #ccc;font-size:12px;color:#333}
/*liyingfei page add*/
.mar-tb-10 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.pagination {
    margin: 0 auto;
    text-align: center;
}
.pagination a {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #2266BB;
    float: left;
    font-family: Arial;
    height: 20px;
    line-height: 20px;
    margin: 0 6px 0 0;
    padding: 0 6px;
    text-align: center;
    vertical-align: middle;
}
.pagination a.now {
    background-color: #2266BB;
    color: #FFFFFF;
    font-weight: bold;
}
.pagination a:hover, .pagination a.now {
    border-color: #2266BB;
}
#show-all-cont {
    background-position: -208px -202px;
    border-width: 0;
    color: #FFFFFF;
    float: left;
    height: 21px;
    line-height: 21px;
    width: 72px;
}
.mode-sear, #show-all-cont, .go-bbs a.bbs, .go-bbs a.stow, .go-bbs a.site-tree, .slide-txt span, .resource-head, .mode-bg-dott, .digg a, .reg-a, .shareTitle {
    background-image: url("images/cmstop-big.png");
}
table.tblline {border-collapse:collapse; border:solid 2px #aaa; width:100%;margin:0 auto; padding:0; text-align:center;}
table.tblline td, table.tblline th {border:solid 2px #aaa; margin:0; padding:5px;}
table.tblline th.th_pr, table.tblline th.th_city {width:80px;}
table.tblline li {float:left;width:70px;margin-right:10px; text-align:left;}
.traffic p {margin-bottom:15px;}
table.tblroad {border:2px solid #aaa; width:290px; border-spacing:2px;background-color:#f9f9f9;}
table.tblroad .hcenter {text-align:center;}
table.tblroad .hcode {background-color:red; color:#fff;}
table.tblroad .hname {background-color:green; color:#fff;}

.foot{border-top:solid 4px #28166F;padding:25px; text-align:center;}
.foot img{border:solid 1px #ddd;border-right:0px;}
#analysis {display:none;}

/*?*/
.page{text-align:center;}
 .page a{border:1px solid #ddd; height:20px; line-height:20px; display:block; float:left; text-align:center; padding:0 6px; margin:0 6px 0 0;vertical-align:middle; background-color:#fff; color:#454545;}
  .page a:hover,a.now{text-decoration:none; border-color:#244D8F;}
  .page a.now{font-weight:bold; background:#244D8F; color:#fff;}
  
  
 .ur_hereee{clear:both;height:28px;line-height:25px;overflow:hidden;padding:15px 4px 0px 4px;background:url(../images/1.jpg) repeat-x top} 

.listnews{width:300px;}
.listnews li{float: left;line-height: 24px;font-size: 12px;margin-bottom: 10px;font-family: Tahoma;list-style:none;width: 300px;}
.listnews li a{color: #133cac;}

/*服务区&出入口--2015-3-28*/
.content{padding: 0;overflow: hidden;font-size: 14px;clear: both;line-height: 25px;}
.content h3{border-bottom: 1px dashed #9b9b9b;margin: 20px 0 15px;width: 698px;float: left;font-weight: bold;padding: 0 5px;font-family:微软雅黑;}
.content_topp{padding: 0;overflow: hidden;font-size: 14px;clear: both;line-height: 35px;text-indent: 2em;font-family:微软雅黑;}
.content_topp img{width:500px;text-align: center;}

.line-area{overflow: hidden;}
.line-area li{width: 318px;height: 118px;float: left;border-bottom: 1px solid #e4e4e4;position: relative;font-family: 微软雅黑;}
.line-area li dt{font-size: 16px;font-weight: bold;margin-bottom: 8px;}
.line-area li dd{font-size: 14px;color: #777;margin-bottom: 5px;}
.line-area li a{width: 543px;display: block;float: left;cursor: pointer;padding: 20px 0px 15px;color: #333;}

.relatefuwuqu{font-size: 14px;line-height: 26px;}
.relatefuwuqu li{line-height: 35px;overflow: hidden;white-space: nowrap;float: left;width: 151px;}
.relatefuwuqu li a{color: #133cac;font-size: 12px;font-family: Tahoma;}

.fwqpage{height: 35px;padding: 15px 0;clear: both;text-align: center;font: 14px/33px arial;display: block;}
.fwqpage span{overflow: hidden;display: inline-block;}
.fwqpage li{padding: 0 12px 0 13px;height: 33px;margin: 0 5px;float: left;display: inline;}

.notice{padding-top:25px;font-family: 微软雅黑;font-size: 14px;text-indent: 2em;}
.left1c h1{text-align: center;color: #333;font-family: "微软雅黑";padding-top: 36px;font-size: 25px;}

/*--2015-3-30更新*/

.jichu{padding-top:13px}
.jichu span{font-size: 12px;color: #5e5e5e;font-weight: bold;width: 275px;float:left;}
.jichu li{list-style:none;line-height:20px;float:left;padding-right:20px;padding-top: 16px;}
.jichu li a{font-size: 12px;color:#133cac;}

/*--2015-4-2更新*/
.raoxing-area{overflow: hidden;}
.raoxing-area li{width: 635px;float: left;border-bottom: 1px solid #e4e4e4;position: relative;font-family: 微软雅黑;}
.raoxing-area li dt{font-size: 16px;font-weight: bold;margin-bottom: 8px;}
.raoxing-area li dd{font-size: 14px;color: #777;margin-bottom: 5px;}
.raoxing-area li a{display: block;float: left;cursor: pointer;padding: 20px 0px 15px;color: #333;}
.info{float:right;  padding: 20px 0px 15px;} 

#qrcode{ border:1px solid #ccc; width:170px; height:240px; background:#fff; position:fixed; top:150px; right:10px;}
#qrcode p {font-size:12px; margin:5px; padding:0;}
#qrcode span {color:#f00;font-weight:bold;letter-spacing:1px;}
#qrcodeimg {text-align:center;}
#qrcode-pop {display:none; border:1px solid #ccc; width:260px; height:260px; background:#fff; position:fixed; top:150px; right:200px;}

iframe {border: 0 none; height: 420px; overflow-y: hidden; width: 610px;}